/* ###### Content ###### */

.infoBox {
  margin: 0;
  clear: left;
  margin: 1em 0 ;
  padding: 1em 1em 0 1em;
  border-left: 0px solid rgb(204,204,204);
  font-size: 12px;
}
.infoBox a {
  text-decoration:none;
}

.infoBox h1 {
  color: #009900;
  background-color: transparent;
  font-size: 24px;
  margin: 0;
  padding: 0;
}

.infoBox h2 {
  color: #009900;
  background-color: transparent;
  font-weight: normal;
  font-size: 20px;
  margin: 0;
  padding: 1ex 0 0 0;
}

.infoBox p {
  line-height: 1.3em;
  margin: 1em 0 1.5em 0em;
  padding: 0;
}

.newsHeading {
  color: #009900;
  background-color: transparent;
  text-decoration: none;
  margin: 0;
  padding: 1ex 0 0 0;
  display: block;
}

.newsHeading:hover {
  color: rgb(117,144,174);
  background-color: transparent;
  text-decoration: underline;
}

.newsDate h3 {
  font-style: italic;
  text-align: right;
  margin: 0 !important;
  padding: 0;
}


.more {
  text-align: right;
  margin: 0;
  padding: 0.5em 0;
}

.more a {
  color: rgb(61,92,122);
  background-color: transparent;
  text-decoration: none;
  margin: 0;
  padding: 0.25ex 0.75ex;
}

.more a:hover {
  color: rgb(117,144,174);
  text-decoration: none;
}





